{
  "component": true,
  "usingComponents": {
    "van-field": "@vant/weapp/field/index",
    "van-button": "@vant/weapp/button/index",
    "search-select": "/components/searchSelect/index",
    "van-empty": "@vant/weapp/empty/index",
    "table": "/components/table/table",
    "pagination": "/components/pagination/index",
    "empty": "/components/empty/index",
    "van-radio": "@vant/weapp/radio/index",
    "van-radio-group": "@vant/weapp/radio-group/index",
    "van-tag": "@vant/weapp/tag/index",
    "edit-modal": "./components/editModal/index",
    "updatePhoneModal": "./components/updatePhoneModal/index",
    "van-row": "@vant/weapp/row/index",
    "van-col": "@vant/weapp/col/index",
    "searchSelectWrapper": "/components/searchSelectWrapper/index",
    "van-image": "@vant/weapp/image/index"
  }
}